Commit aeb8a9ce authored by Ernestas Kulik's avatar Ernestas Kulik

configure.ac: fix gnome-autoar dependency

The gnome-autoar pkg-config files now have a version suffix.
parent f37bddc8
......@@ -269,7 +269,7 @@ dnl base libs
PKG_CHECK_MODULES(BASE, [
gtk+-3.0 >= gtk_minver
glib-2.0 >= glib_minver
gnome-autoar >= autoar_minver
gnome-autoar-0 >= autoar_minver
])
dnl common libs (eel, nautilus)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment